---
eu:
  activerecord:
    attributes:
      poll:
        expires_at: Epemuga
        options: Aukerak
      user:
        agreement: Zerbitzu-hitzarmena
        email: E-posta helbidea
        locale: Eskualdeko ezarpenak
        password: Pasahitza
      user/account:
        username: Erabiltzaile-izena
      user/invite_request:
        text: Arrazoia
    errors:
      models:
        account:
          attributes:
            username:
              invalid: letrak, zenbakiak eta azpimarrak soilik izan behar ditu
              reserved: erreserbatuta dago
        admin/webhook:
          attributes:
            url:
              invalid: ez da baliozko URL bat
        doorkeeper/application:
          attributes:
            website:
              invalid: ez da baliozko URL bat
        import:
          attributes:
            data:
              malformed: gaizki eratua dago
        list_account:
          attributes:
            account_id:
              taken: dagoeneko zerrendan dago
          must_be_following: jarraitutako kontua izan behar da
        status:
          attributes:
            reblog:
              taken: mezu honentzat bazegoen aurretik
        user:
          attributes:
            email:
              blocked: onartu gabeko e-posta hornitzaile bat erabiltzen du
              unreachable: dirudienez ez da existitzen
            role_id:
              elevated: ezin du gaur egungo zure rola baino goragokoa izan
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: oinarrizko rolarentzat seguruak ez diren baimenak ditu
              elevated: ezin du eduki zure uneko rolak ez duen baimenik
              own_role: ezin da aldatu zure uneko rolarekin aldatu
            position:
              elevated: ezin du zure uneko rola baino goragokoa izan
              own_role: ezin da aldatu zure uneko rolarekin
        webhook:
          attributes:
            events:
              invalid_permissions: ezin duzu gehitu eskubiderik ez duzun gertakaririk
